Subject: Re: bug#13124: 24.1; shell-mode does not hide sudo password prompts

From: Stefan Monnier <[email-masked]>
Date: Fri, 17 Jan 2014 09:11:20 -0500

> Emacs is in feature freeze, the patch won't make it into 24.4.

Some part of the patch should make it, since it's about fixing bug#13124.

        Stefan